<style>


        .blink {
            animation: blinker 5s linear infinite;
            color: white;
            
        }

        @keyframes blinker {
            50% {
                opacity: 1;
            }
        }

		.owl-stage{ 
 transform: translate3d(-2996px, 280px, 0px)!important;
    transition: all 0s ease 0s!important;
    width: 10493px!important;
}


        .container1 {
            
            background-color: #bd2e27 !important;
    border-radius: 4px;
    margin: auto;
    padding: 10px 0;
    width: 2124px!important;
    margin-left: -65px;
        }
		.extra-bold {
            font-weight: 900; /* Maximum boldness */
        }
    </style>